framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: NOOR
  version: 13B
  date: '2025-01-28'
  type: language
  architecture: decoder
  origin: ''
  producer: 'Technology Innovation Institute, LightOn'
  contact: ''
  repository: ''
  huggingface: ''
  license: {  }
  components:
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
